#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: vector-th-unbox
version: 0.2.1.2
id: vector-th-unbox-0.2.1.2-679a6b185ad288b9018a0083a69518f8
key: vecto_7nVQdzpWFj08il8CgtfxZo
license: BSD3
copyright: © 2012−2015 Liyang HU
maintainer: Liyang HU <vector-th-unbox@liyang.hu>
stability: experimental
synopsis: Deriver for Data.Vector.Unboxed using Template Haskell
description:
    A Template Haskell deriver for unboxed vectors, given a pair of coercion
    functions to and from some existing type with an Unbox instance.
    .
    Refer to "Data.Vector.Unboxed.Deriving" for documentation and examples.
category: Data
author: Liyang HU <vector-th-unbox@liyang.hu>
exposed: True
exposed-modules:
    Data.Vector.Unboxed.Deriving
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-th-unbox-0.2.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/vector-th-unbox-0.2.1.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/vector-th-unbox-0.2.1.2
hs-libraries: HSvector-th-unbox-0.2.1.2-7nVQdzpWFj08il8CgtfxZo
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/vector-th-unbox-0.2.1.2/html/vector-th-unbox.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/vector-th-unbox-0.2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
